Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. thuglife187, 18.03.2012 #1
    thuglife187

    thuglife187 Threadstarter Neuer Benutzer

    Hi,
    ich versuche schon den ganzen Tag die neue CM9 rom bei mir zu installieren aber das hat noch nicht geklappt. Habe vorhin einfach den neuesten Build im Cwm recovery geflasht aber das hat nur zum Bootloop geführt. Habe dann etwas gegooglet und ich habe wohl einen inkompatiblen Kernel drauf.
    Und zwar diesen CF-Root-SGS2_XX_XEO_KI4-v4.4-CWM4.
    Habe also in der Kernel Rubrik geschaut und habe diese ICS kompatiblen Kernels gefunden und hab von denen dann zwei stück ausprobiert: xda-developers - View Single Post - [15.03.2012][CF-Root 5.4] K/EFGHIJKLP*, LA2/4, LP1/2/6/B/H/J/Q - su+bb+CWM4/5
    Und zwar CF-Root-SGS2_XX_OXX_LP6-v5.2-CWM5 und
    CF-Root-SGS2_XX_XEO_LPQ-PROPER-v5.4-CWM5

    Beide haben nicht funktioniert denn mein S2 ließ sich nicht mehr starten also musste ich den alten Kernel wieder flashen.

    Habe ich also die falschen Kernels geflasht?

    Beim flashen der CM9 bin ich genau nach der Anleitung vorgegangen. Da gibt es ja auch keine vorgabe zum Kernel deswegen frage ich mich was ich falsch gemacht habe.

    Danke schonmal für Hilfe!
    lg

    edit: hier nochmal meine firmware usw. :
    Basisbandversion: I9100XXLP6
    Kernel-Version: 2.6.35.7-I9100XXKI4-CL611039 se.infra@SEP-62 #2
    Buildnummer: GINGERBREAD.XWKI4
     
  2. Kjetal, 18.03.2012 #2
    Kjetal

    Kjetal Mitglied

Status des Themas:
Es sind keine weiteren Antworten möglich.